﻿    @import url("https://fonts.googleapis.com/css?family=Arvo:700|Open+Sans");
    html {
        overflow-x: hidden;
    }
    
    body {
        background: #fff;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-font-smoothing: subpixel-antialiased;
        color: #abacae;
        line-height: 25px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        overflow-x: hidden;
    }
    
    h1,
    h2,
    h3,
    h4 {
        font-size: 38px;
        color: #222222;
        font-weight: 700;
        font-family: 'Arvo', serif;
    }
    
    a {
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    
    a:hover {
        text-decoration: none;
    }
    
    a a:focus {
        outline: none;
    }
    
    p {
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
        margin: 0px;
        font-size: 14px;
    }
    
    ul,
    ol {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }
    
    ul li,
    ol li {
        list-style: none;
    }
    
    a:not([href]):not([tabindex]) {
        color: #fff;
    }
    
    .section-header {
        margin-bottom: 30px;
    }
    
    .section-header p {
        text: center;
        font-weight: 400;
        line-height: 26px;
    }
    
    .section-title {
        font-size: 30px;
        color: #222222;
        display: inline-block;
        font-weight: 700;
        position: relative;
    }
    
    .shape {
        height: 1px;
        margin: 0 auto 30px;
        position: relative;
        width: 60px;
        /* background-color: #F63854; */
    }
    
    .padding-none {
        padding: 0px;
    }
    
    .bg-gray {
        background: #f9f9f9;
    }
    
    .overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        background: rgba(61, 96, 244, 0.3);
    }
    
    .btn {
        font-size: 14px;
        padding: 10px 30px;
        cursor: pointer;
        font-weight: 400;
        color: #fff;
        border-radius: 30px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
        display: inline-block;
    }
    
    .btn:focus,
    .btn:active {
        box-shadow: none;
        outline: none;
        color: #fff;
    }
    
    .btn-common {
        background-color: #F63854;
        position: relative;
        z-index: 1;
        text-transform: uppercase;
    }
    
    .btn-common:hover {
        color: #fff;
        background: transparent;
        border: 1px dotted #fff;
        box-shadow: 0 6px 22px rgba(0, 0, 0, 0.1);
        transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
    }
    
    .btn-border {
        color: #F63854;
        background-color: transparent;
        border: 1px solid #F63854;
        border-radius: 30px;
        text-transform: uppercase;
    }
    
    .btn-border:hover {
        color: #fff;
        border-color: #F63854;
        background-color: #F63854;
    }
    
    .btn-border:focus {
        color: #fff;
        border-color: #F63854;
        background-color: #F63854;
    }
    
    .btn-lg {
        padding: 14px 33px;
        text-transform: uppercase;
        font-size: 16px;
    }
    
    .btn-rm {
        padding: 7px 0px;
        color: #F63854;
        text-transform: capitalize;
    }
    
    .btn-rm:hover {
        color: #F63854;
    }
    
    button:focus {
        outline: none !important;
    }
    
    .icon-close,
    .icon-check {
        color: #F63854;
    }
    
    .social-icon a {
        color: #666;
        background: #fff;
        width: 32px;
        height: 32px;
        line-height: 34px;
        display: inline-block;
        text-align: center;
        border-radius: 100%;
        font-size: 16px;
        margin: 15px 6px 12px 4px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .social-icon a:hover {
        color: #fff !important;
    }
    
    .social-icon .facebook:hover {
        background: #3b5999;
    }
    
    .social-icon .twitter:hover {
        background: #4A9CEC;
    }
    
    .social-icon .instagram:hover {
        background: #D6274D;
    }
    
    .social-icon .linkedin:hover {
        background: #1260A2;
    }
    
    .social-icon .google:hover {
        background: #CE332A;
    }
    /* ScrollToTop */
    
    a.back-to-top {
        display: none;
        position: fixed;
        bottom: 18px;
        right: 15px;
        text-decoration: none;
    }
    
    a.back-to-top i {
        display: block;
        font-size: 22px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        color: #fff;
        background: #2e3192;
        border-radius: 30px;
        text-align: center;
        transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    }
    
    a.back-to-top:hover,
    a.back-to-top:focus {
        text-decoration: none;
    }
    /* Preloader */
    
    #preloader {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
        z-index: 9999999;
    }
    
    .loader {
        top: 50%;
        width: 50px;
        height: 50px;
        border-radius: 100%;
        position: relative;
        margin: 0 auto;
    }
    
    #loader-1:before,
    #loader-1:after {
        content: "";
        position: absolute;
        top: -10px;
        left: -10px;
        width: 100%;
        height: 100%;
        border-radius: 100%;
        border: 7px solid transparent;
        border-top-color: #F63854;
    }
    
    #loader-1:before {
        z-index: 100;
        animation: spin 1s infinite;
    }
    
    #loader-1:after {
        border: 7px solid #f2f2f2;
    }
    
    @keyframes spin {
        0% {
            -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }
    
    .section-padding {
        padding: 60px 0;
    }
    
    hr {
        border-top: 1px dotted #ddd;
    }
    /* ==========================================================================
  8. Features Section Style
   ========================================================================== */
    
    #features {
        background: #fff;
    }
    
    #features .icon {
        display: inline-block;
        width: 60px;
        height: 60px;
        border-radius: 4px;
        text-align: center;
        position: relative;
        z-index: 1;
    }
    
    #features .content-left span {
        float: right;
    }
    
    #features .content-left .text {
        text-align: right;
    }
    
    #features .content-right span {
        float: left;
    }
    
    #features .box-item {
        box-shadow: 0 0 12px #F4F4F4;
        padding: 15px;
        line-height: 22px;
        margin-top: 30px;
        border-radius: 3px;
        background-color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -mox-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: relative;
        top: 0;
    }
    
    #features .box-item .icon {
        text-align: center;
        margin: 12px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    
    #features .box-item .icon i {
        color: #F63854;
        font-size: 30px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    
    #features .box-item .text h4 {
        cursor: pointer;
        font-size: 18px;
        font-weight: 500;
        line-height: 22px;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }
    
    #features .box-item .text p {
        font-size: 14px;
        line-height: 26px;
    }
    
    #features .box-item:hover {
        box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    
    #features .box-item:hover h4 {
        color: #F63854;
    }
    
    #features .show-box {
        margin-top: 50px;
    }
    
    #features .show-box img {
        width: 100%;
    }
    /* Services Item */
    
    .services-item {
        padding: 20px;
        border-radius: 4px;
        text-align: center;
        margin: 15px 0;
        box-shadow: 0 0 12px #F4F4F4;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .services-item .icon {
        border: 1px solid #f1f1f1;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        margin: 0 auto;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    img.c_img.img-fluid {
        min-height: 100px;
        border-radius: 100%;
    }
    
    .services-item .services-content h3 {
        line-height: 15px;
        min-height: 60px;
    }
    
    .services-item {
        min-height: 360px !important;
    }
    
    button#form-submit {
        background: #2e3192;
    }
    
    .services-item .icon i {
        font-size: 30px;
        color: #F63854;
        line-height: 70px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .services-item .services-content h3 {
        margin-top: 10px;
        font-weight: 500;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
    
    .services-item .services-content h3 a {
        font-size: 16px;
        color: #585b60;
    }
    
    .services-item .services-content h3 a:hover {
        color: #F63854;
    }
    
    .services-item:hover {
        box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    
    .services-item:hover .icon {
        background: #F63854;
    }
    
    .services-item:hover .icon i {
        color: #fff;
    }
    
    #service {
        position: relative;
    }
    
    .about-area .about-wrapper {
        height: 100%;
        width: 100%;
        display: table;
    }
    
    .about-area .about-wrapper>div {
        vertical-align: middle;
        display: table-cell;
    }
    
    .about-area img {
        border-radius: 4px;
    }
    
    .about-area .content {
        margin-top: 15px;
    }
    
    .about-area .content p {
        margin-bottom: 30px;
    }
    
    #cta {
        padding: 30px 0;
    }
    
    .navbar-brand {
        position: relative;
        padding: 0px;
        float: left;
    }
    
    h2.site-title {
        font-size: 25px;
        padding-top: 6%;
        color: #2b2b2b;
        font-family: 'Lato';
        float: left;
    }
    
    .top-nav-collapse {
        background: #fff;
        z-index: 999999;
        /* padding: 5px !important; */
        top: 0px !important;
        box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
        background: #fff !important;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
    }
    
    .top-nav-collapse .navbar-brand {
        top: 0px;
    }
    
    .top-nav-collapse .navbar-brand img {
        width: 100px;
    }
    
    .top-nav-collapse .navbar-nav .nav-link {
        color: #585b60 !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    
    .top-nav-collapse .navbar-nav .nav-link:hover {
        cursor: pointer;
        color: #F63854 !important;
        border-color: #F63854 !important;
    }
    
    .top-nav-collapse .navbar-nav .nav-link:hover {
        color: #F63854 !important;
    }
    
    .navbar-expand-md .navbar-toggler {
        background: transparent;
        border: 1px solid #F63854;
        color: #F63854;
        border-radius: 4px;
        cursor: pointer;
    }
    
    .navbar-brand img {
        width: 50%;
    }
    
    .top-nav-collapse .navbar-nav li.active a.nav-link {
        color: #F63854 !important;
        border-color: #F63854;
    }
    
    .indigo {
        background: transparent;
    }
    
    .menu-bg {
        background: transparent;
    }
    
    .navbar-expand-md .navbar-nav .nav-link i {
        font-size: 18px;
        margin-left: 5px;
        vertical-align: middle;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    
    .nav-link i.fa.fa-user-circle-o {
        padding-right: 5px;
        top: -2px;
        position: relative;
        font-size: 16px;
    }
    
    .navbar-expand-md .navbar-nav .nav-item {
        padding-left: 25px;
    }
    
    .navbar-expand-md .navbar-nav .nav-link {
        color: #2e3192;
        font-size: 13px;
        font-weight: 800 !important;
        padding: 7px 0;
        cursor: pointer;
        position: relative;
        background: transparent;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        font-family: 'Lato', serif;
    }
    
    nav.navbar.navbar-expand-md.bg-inverse.fixed-top.scrolling-navbar {
        box-shadow: 0px 3px 6px 3px rgb(0 0 0 / 6%);
        background: #fff;
    }
    
    .navbar-expand-md .navbar-nav .nav-link:before {
        background-color: #F63854;
        content: '';
        display: block;
        height: 2px;
        position: absolute;
        margin: 0 auto;
        width: 0;
        top: 35px;
        left: 0;
        right: 0;
        bottom: 0;
        transition: width 1s;
        -ms-transition: width 1s;
        -webkit-transition: width 1s;
    }
    
    .navbar-expand-md .navbar-nav li a:hover,
    .navbar-expand-md .navbar-nav li .active>a,
    .navbar-expand-md .navbar-nav li a:focus {
        color: #fff;
        outline: none;
    }
    
    .navbar-expand-md .navbar-nav .active>.nav-link,
    .navbar-expand-md .navbar-nav .nav-link.active,
    .navbar-expand-md .navbar-nav .nav-link.open,
    .navbar-expand-md .navbar-nav .open>.nav-link {
        color: #F63854 !important;
        width: 100%;
    }
    
    .navbar-expand-md .navbar-nav .nav-link:hover,
    .navbar-expand-md .navbar-nav .nav-link:hover::before,
    .navbar-expand-md .navbar-nav .nav-link:focus {
        color: #F63854;
        width: 100%;
        transition: width 1s;
        -webkit-transition: width 1s;
        -ms-transition: width 1s;
    }
    
    .navbar {
        padding: 10px 0;
    }
    
    .navbar li.active a.nav-link {
        color: #preset;
    }
    
    .dropdown-toggle::after {
        display: none;
    }
    
    .dropdown-menu {
        margin: 0;
        padding: 0;
        display: none;
        position: absolute;
        z-index: 99;
        min-width: 210px;
        background-color: #fff;
        white-space: nowrap;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        animation: fadeIn 0.4s;
        -webkit-animation: fadeIn 0.4s;
        -moz-animation: fadeIn 0.4s;
        -o-animation: fadeIn 0.4s;
        -ms-animation: fadeIn 0.4s;
    }
    
    .dropdown-menu:before {
        content: "";
        display: inline-block;
        position: absolute;
        bottom: 100%;
        left: 20%;
        margin-left: -5px;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid #fff;
    }
    
    .dropdown:hover .dropdown-menu {
        display: block;
        position: absolute;
        text-align: left;
        top: 100%;
        border: none;
        animation: fadeIn 0.4s;
        -webkit-animation: fadeIn 0.4s;
        -moz-animation: fadeIn 0.4s;
        -o-animation: fadeIn 0.4s;
        -ms-animation: fadeIn 0.4s;
    }
    
    .dropdown .dropdown-menu .dropdown-item {
        width: 100%;
        padding: 12px 20px;
        font-size: 14px;
        color: #333;
        border-bottom: 1px solid #f1f1f1;
        text-decoration: none;
        display: inline-block;
        float: left;
        clear: both;
        position: relative;
        outline: 0;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
    }
    
    .dropdown .dropdown-menu .dropdown-item:last-child {
        border-bottom: none;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    
    .dropdown .dropdown-menu .dropdown-item:first-child {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    
    .dropdown .dropdown-item:focus,
    .dropdown .dropdown-item:hover,
    .dropdown .dropdown-item.active {
        color: #F63854;
        background: #f7f7f7;
    }
    
    .dropdown-item.active,
    .dropdown-item:active {
        background: transparent;
    }
    
    .fadeInUpMenu {
        -webkit-animation-name: fadeInUpMenu;
        animation-name: fadeInUpMenu;
    }
    /* ==========================================================================
3. Hero Area
========================================================================== */
    
    #hero-area {
        background-image: url(../img/hero-wave.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 650px;
        position: relative;
        overflow: hidden;
        padding: 180px 0 80px;
    }
    
    #hero-area .contents .head-title {
        color: #222222;
        font-size: 42px;
        font-weight: 700;
        line-height: 60px;
        margin-bottom: 10px;
    }
    
    #hero-area .contents .header-button {
        margin-top: 20px;
        color: #222222;
    }
    
    #hero-area .contents .header-button .btn {
        margin-right: 10px;
    }
    
    .sloder-img {
        background: #34363a;
    }
    /* Team Item */
    
    .team-item:hover {
        box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    
    .team-item {
        margin: 15px 0;
        border-radius: 0px;
        box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        background: #fff;
    }
    
    .team-item .team-img {
        float: left;
        width: 200px;
        margin-right: 30px;
    }
    
    .team-item .contetn {
        padding: 15px 50px;
        height: 200px;
    }
    
    .team-item .social-icons {
        padding-top: 11px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .team-item .social-icons li {
        display: inline-block;
        margin-right: 10px;
    }
    
    .team-item .social-icons li a {
        letter-spacing: 0px;
        outline: 0 !important;
    }
    
    .team-item .social-icons li a i {
        font-size: 18px;
        display: block;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .team-item .social-icons li .lni-facebook-filled {
        color: #3b5998;
    }
    
    .team-item .social-icons li .lni-twitter-filled {
        color: #00aced;
    }
    
    .team-item .social-icons li .lni-instagram-filled {
        color: #fb3958;
    }
    
    .team-item .info-text {
        margin-bottom: 10px;
    }
    
    .team-item .info-text h3 {
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 500;
        margin-bottom: 5px;
    }
    
    .team-item .info-text h3 a {
        color: #333;
    }
    
    .team-item .info-text h3 a:hover {
        color: #F63854;
    }
    
    .team-item .info-text p {
        margin: 0;
        color: #888;
    }
    
    .team-item:hover .team-overlay {
        opacity: 1;
    }
    /* ==========================================================================
   Pricing Table Style
   ========================================================================== */
    
    #pricing {
        text-align: center;
    }
    
    #pricing .title {
        padding-top: 20px;
    }
    
    #pricing .title h3 {
        text-transform: uppercase;
        color: #333;
        font-size: 18px;
    }
    
    #pricing .title .month-plan {
        font-size: 16px;
        font-weight: 500;
        color: #333;
    }
    
    #pricing .table {
        margin-top: 15px;
        padding: 30px;
        border-radius: 4px;
        border: none !important;
        box-shadow: 0px 2px 18px 0px rgba(198, 198, 198, 0.3);
        -webkit-transition: all .3s linear;
        -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .3s linear;
    }
    
    #pricing .table .icon-box {
        position: relative;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        display: inline-block;
        vertical-align: middle;
        background-color: #EBEDEF;
        margin-bottom: 20px;
        -webkit-transition: all .3s linear;
        -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .3s linear;
    }
    
    #pricing .table .icon-box i {
        color: #F63854;
        line-height: 80px;
        font-size: 30px;
        -webkit-transition: all .3s linear;
        -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .3s linear;
    }
    
    #pricing .table .pricing-header {
        position: relative;
        text-align: center;
    }
    
    #pricing .table .pricing-header .price-value {
        font-size: 24px;
        color: #F63854;
        position: relative;
        text-align: center;
        font-weight: 700;
    }
    
    #pricing .table .pricing-header .price-value sup {
        font-size: 16px;
        font-weight: 500;
        top: -18px;
    }
    
    #pricing .table .pricing-header .price-value span {
        font-size: 15px;
        color: #abacae;
        font-weight: 400;
    }
    
    #pricing .table .description {
        text-align: center;
        padding: 0px 50px;
        margin-bottom: 20px;
    }
    
    #pricing .table .description li {
        font-size: 14px;
        font-weight: 400;
        color: #abacae;
        padding: 4px 0;
    }
    
    #pricing .table .description li:last-child {
        border-bottom: none;
    }
    
    #pricing .table:hover {
        background: #ffffff;
        box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    
    #pricing .table:hover .icon-box {
        background: #F63854;
    }
    
    #pricing .table:hover .icon-box i {
        color: #fff;
    }
    
    #pricing #active-tb {
        background: #ffffff;
        box-shadow: 0 10px 22px 10px rgba(27, 38, 49, 0.1);
    }
    
    #pricing #active-tb .icon-box {
        background: #F63854;
    }
    
    #pricing #active-tb .icon-box i {
        color: #fff;
    }
    
    #pricing .active {
        z-index: 99999;
    }
    
    .testimonial {
        position: relative;
        background-color: #F63854;
    }
    
    .testimonial-item {
        background: #fff;
        border-radius: 4px;
        text-align: center;
        padding: 30px 20px;
    }
    
    .testimonial-item .img-thumb {
        position: relative;
        margin: 15px 15px 15px 0;
    }
    
    .testimonial-item .img-thumb img {
        border-radius: 50%;
        display: inline-block;
        width: inherit;
        padding: 7px;
    }
    
    .testimonial-item .content {
        overflow: hidden;
    }
    
    .testimonial-item .content .description {
        width: 100%;
        color: #333;
    }
    
    .testimonial-item .content .star-icon i {
        color: #F63854;
    }
    
    .testimonial-item .info h2 {
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 30px;
        margin: 0;
    }
    
    .testimonial-item .info h2 a {
        color: #333;
    }
    
    .testimonial-item .info h3 {
        margin: 0;
        clear: both;
        font-size: 14px;
        font-weight: 500;
        line-height: 26px;
        margin-bottom: 10px;
    }
    
    .testimonial-item .info h3 a {
        color: #333;
    }
    
    .testimonial-item .info .indicator {
        font-size: 26px;
        font-weight: 700;
        color: #F63854;
    }
    
    .testimonial-item .icon-social {
        margin-top: 30px;
    }
    
    .testimonial-item .icon-social a {
        color: #666;
        background: #fff;
        width: 32px;
        height: 32px;
        line-height: 34px;
        display: inline-block;
        text-align: center;
        border-radius: 100%;
        font-size: 15px;
        margin: 15px 6px 12px 4px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .testimonial-item .icon-social a:hover {
        color: #fff;
    }
    
    .testimonial-item .icon-social .facebook:hover {
        background: #3b5999;
    }
    
    .testimonial-item .icon-social .twitter:hover {
        background: #4A9CEC;
    }
    
    .testimonial-item .icon-social .instagram:hover {
        background: #D6274D;
    }
    
    .testimonial-item .icon-social .linkedin:hover {
        background: #1260A2;
    }
    
    .testimonial-item .icon-social .google:hover {
        background: #CE332A;
    }
    
    .owl-pagination {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: -40px;
    }
    
    .owl-carousel .owl-dots {
        text-align: center;
        margin-top: 20px;
    }
    
    .owl-carousel button.owl-dot {
        display: inline-block;
        zoom: 1;
        display: inline;
        text-align: center;
    }
    
    .owl-carousel button.owl-dot span {
        display: block;
        width: 12px;
        height: 12px;
        margin: 2px 4px;
        filter: alpha(opacity=50);
        opacity: 1;
        border-radius: 30px;
        background: #fff;
        border: 2px solid #fff;
        box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
    }
    
    .owl-carousel button.owl-dot.active span,
    .owl-carousel button.owl-dot.clickable,
    .owl-carousel button.owl-dot:hover span {
        background: #F63854;
    }
    
    .slick-slider {
        padding: 80px 0;
    }
    
    .slider-center img {
        opacity: 0.7;
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        padding: 63px 63px;
        position: relative;
        text-align: center;
    }
    
    .slider-center .slick-center img {
        -moz-transform: scale(1.9);
        -ms-transform: scale(1.9);
        -o-transform: scale(1.9);
        -webkit-transform: scale(1.9);
        opacity: 1;
        transform: scale(1.9);
    }
    
    .form-control {
        width: 30%;
        margin-bottom: 20px;
        font-size: 14px;
        border-radius: 4px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        padding: 10px;
        border: 1px solid #f1f1f1;
    }
    
    .form-control:focus {
        border-color: #F63854;
        box-shadow: none;
        outline: none;
    }
    
    textarea {
        border-radius: 4px !important;
    }
    
    .form-control:focus {
        box-shadow: none;
        outline: none;
    }
    
    .btn.disabled,
    .btn:disabled {
        opacity: 1;
    }
    
    .contact-form-area h2 {
        font-size: 18px;
        text-transform: uppercase;
    }
    
    .contact-right-area {
        margin-left: 50px;
    }
    
    .contact-right-area .contact-title {
        margin-bottom: 20px;
    }
    
    .contact-right-area .contact-title h1 {
        font-size: 22px;
    }
    
    .contact-right {
        padding: 4px;
    }
    
    .contact-right .single-contact {
        margin: 30px 0px;
        padding: 3px 55px;
        position: relative;
        color: #abacae;
    }
    
    .contact-right .single-contact p {
        margin-bottom: 0px;
    }
    
    .contact-right .single-contact p a {
        color: #abacae;
    }
    
    .contact-right .contact-icon {
        background: #F63854;
        color: #fff;
        border-radius: 4px;
        font-size: 20px;
        height: 40px;
        left: 0;
        padding-top: 8px;
        position: absolute;
        text-align: center;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 40px;
    }
    
    .h3 {
        float: right;
        font-size: 16px;
    }
    /*cta
*/
    
    #cta {
        background: ;
    }
    /* Footer Area Start */
    
    .footer-area {
        position: relative;
        padding: 0;
        /*background: #fff;*/
    }
    
    .footer-area .footer-titel {
        font-size: 18px;
        color: #333333;
        font-weight: 500;
        padding-bottom: 20px;
        letter-spacing: 0.5px;
    }
    
    .footer-area .footer-titel span {
        color: #ccc;
        font-weight: 400;
    }
    
    .footer-area .textwidget p {
        color: #333;
    }
    
    .footer-area .footer-link li {
        margin-bottom: 10px;
    }
    
    .footer-area .footer-link li a {
        color: #333;
        font-size: 14px;
        font-weight: 400;
        position: relative;
    }
    
    .footer-area .footer-link li a:hover {
        color: #F63854;
    }
    
    .footer-area .address li {
        margin-bottom: 20px;
    }
    
    .footer-area .address li a {
        color: #666666;
        font-size: 14px;
        line-height: 30px;
        font-weight: 400;
    }
    
    .footer-area .address li a i {
        font-size: 22px;
        width: 32px;
        vertical-align: middle;
        height: 36px;
        text-align: center;
        display: inline-block;
        float: left;
        margin-right: 5px;
        line-height: 32px;
    }
    
    .footer-area #subscribe-form {
        margin-top: 10px;
    }
    
    .footer-area #subscribe-form .form-group {
        position: relative;
    }
    
    .footer-area #subscribe-form .form-group .btn-common {
        position: absolute;
        top: 0;
        right: 0;
        padding: 7px 15px;
        height: 52px;
        border-radius: 0;
        background: transparent;
        color: #F63854;
    }
    
    #copyright .copyright-content {
        border-top: 1px solid #d5d4e9;
        padding: 15px 0;
        margin: 45px 0 0px;
    }
    
    #copyright p {
        line-height: 42px;
        color: #333;
        text-align: center;
        margin: 0;
    }
    
    #copyright p a {
        color: #2e3192;
    }
    
    .social-icon a {
        color: #272727;
        background: #fff;
        width: 32px;
        height: 32px;
        line-height: 34px;
        display: inline-block;
        text-align: center;
        border-radius: 4px;
        font-size: 16px;
        margin: 15px 6px 12px 4px;
        transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
    }
    
    .social-icon a:hover {
        color: #fff !important;
    }
    
    .social-icon .facebook:hover {
        background: #3b5999;
    }
    
    .social-icon .twitter:hover {
        background: #4A9CEC;
    }
    
    .social-icon .instagram:hover {
        background: #D6274D;
    }
    
    .social-icon .linkedin:hover {
        background: #1260A2;
    }
    
    .social-icon .google:hover {
        background: #CE332A;
    }
    
    .img-fluid {
        min-height: 227px;
        border-radius: 10px;
        box-shadow: 5px 5px 15px;
    }
    
    #hero-area .contents .header-button .btn,
    .btn-common {
        background: #2e3192;
    }
    
    .services-item .icon i {
        color: #63a65d;
        font-weight: 800;
    }
    
    .services-item:hover .icon {
        background: #63a65d;
    }
    
    .navbar-brand img {
        width: 90px;
    }
    
    #searchModal .form-group {
        width: 75% !important;
        float: left;
        margin-bottom: 0;
    }
    
    .search-btn {
        background: transparent;
    }
    
    .search-btn i {
        color: #008955;
    }
    
    #searchModal .form-group .form-control {
        margin-bottom: 0;
        width: 95%;
    }
    
    img.cm-logo {
        float: left;
        margin-right: 5%;
        box-shadow: 5px 5px 9px #00000026;
        border-radius: 5px;
    }
    
    p.cm-text {
        font-size: 16px;
        color: #2b2b2b;
        float: left;
    }
    
    p.cm-text,
    .sub-text {
        position: relative;
        top: 0px;
    }
    
    body.modal-open {
        height: 100vh;
        overflow-y: hidden;
    }
    
    header#header-wrap .navbar .container {
        width: 94% !important;
        max-width: 100% !important;
    }
    
    button.btn.btn-default.navbar-btn.search-btn .fa {
        font-size: 20px;
    }
    
    button.btn.btn-default.navbar-btn.search-btn {
        padding-top: 7%;
        padding-left: 14%;
    }
    
    span.search-text {
        color: #2b2b2b;
        padding-left: 8px;
        font-size: 16px;
        font-family: 'Lato';
    }
    
    @media(min-width:991px) {
        .mob-menu {
            display: none;
        }
    }
    
    @media(max-width:767px) {
        button.navbar-toggler {
            float: right;
        }
        ul.search-wrapper {
            text-align: right;
            width: 45%;
            float: right;
        }
        h2.site-title {
            font-size: 18px;
            margin-bottom: 5%;
        }
        #hero-area {
            padding: 80% 0 80px !important;
        }
        a.nav-link {
            font-size: 20px;
            font-family: 'Lato';
            color: #2b2b2b;
        }
        ul.mob-menu {
            float: right;
        }
        .search-wrapper {
            display: none;
        }
        section#services {
            padding-bottom: 0;
        }
        footer#footer {
            padding: 0px;
        }
    }
    
    img.card-img-top {
        max-width: 46%;
        margin: 5% auto 0 auto;
    }
    
    .course-carousel h4.card-title {
        font-size: 18px;
        font-family: 'Lato';
        text-align: center;
        color: #2b2b2b;
    }
    
    a.nav-link.active {
        background: #2e3192;
        color: #fff !important;
        font-family: 'Lato';
        font-size: 13px;
        border-radius: 10px;
        box-shadow: 0px 5px 15px #00000036;
    }
    
    .c-intro.col-md-12 {
        margin-bottom: 2%;
    }
    
    a.nav-link {
        font-size: 15px;
        color: #2e3192;
        font-weight: 600;
        font-family: 'Lato';
    }
    
    #course-carousel-home-0 .controls-top,
    #course-carousel-home-1 .controls-top,
    #course-carousel-home-2 .controls-top,
    #course-carousel-home-3 .controls-top {
        top: 40%;
        position: absolute;
        z-index: 9;
        width: 100%;
    }
    
    #course-carousel-home-0 .controls-top a,
    #course-carousel-home-1 .controls-top a,
    #course-carousel-home-2 .controls-top a,
    #course-carousel-home-3 .controls-top a {
        color: #2e3192;
        font-size: 20px;
    }
    
    a.btn-floating.course-prev-btn {
        left: -20px;
        position: absolute;
    }
    
    a.btn-floating.course-next-btn {
        right: -20px;
        position: absolute;
    }
    
    @media (max-width: 768px) {
        .carousel-inner .carousel-item>div {
            display: none;
        }
        .carousel-inner .carousel-item>div:first-child {
            display: block;
        }
    }
    
    .carousel-inner .carousel-item.active,
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        display: flex;
    }
    /* display 3 */
    
    @media (min-width: 768px) {
        .carousel-inner .carousel-item-right.active,
        .carousel-inner .carousel-item-next {
            transform: translateX(33.333%);
        }
        .carousel-inner .carousel-item-left.active,
        .carousel-inner .carousel-item-prev {
            transform: translateX(-33.333%);
        }
    }
    
    .carousel-inner .carousel-item-right,
    .carousel-inner .carousel-item-left {
        transform: translateX(0);
    }
    
    img.img-responsive.course-thumb {
        max-width: 100%;
        margin: 0 auto 5%;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
height: 200px !important;
    width: 100%;
    }
    
    .courseHomeCarousel .carousel-item .card-body {
        padding: 0 0 10px 0;
        box-shadow: 0px 5px 15px;
        border-radius: 10px;
    }
    
    .courseHomeCarousel .carousel-inner {
        padding-bottom: 3%;
    }
    
    .courseHomeCarousel h4.caourse-title {
        text-align: left;
        padding: 2% 4% 1% 4%;
	  /* min-height:40px !important; */
    }
    
    p.course-text {
        padding: 0% 4%;
        text-align: left;
    }
    
    .courseHomeCarousel .carousel-control-prev i.fa.fa-long-arrow-left,
    .courseHomeCarousel .carousel-control-next i.fa.fa-long-arrow-right {
        color: #2b2b2b;
        font-size: 20px;
        box-shadow: 0px 5px 15px;
        padding: 6px;
        border-radius: 100%;
    }
    
    .courseHomeCarousel .carousel-control-next,
    .courseHomeCarousel .carousel-control-prev {
        top: -13%;
    }
    
    .courseHomeCarousel .carousel-control-prev {
        left: -25px;
    }
    
    .courseHomeCarousel .carousel-control-next {
        right: -25px;
    }
    
    h4.caourse-title {
        font-size: 14px;
        font-family: 'Lato';
        text-transform: capitalize;
    }
    
    p.course-text {
        font-family: 'Lato';
        color: #3b3b3b;
        font-weight: 600;
        font-size: 12px;
    }
    
    .title_link {
        color: #2b2b2b;
    }
    
    .title_link:hover {
        color: #2e3192;
    }
    
    .course-accordion .card-header {
        background: #2e3192;
    }
    
    .course-accordion .card-header {
        background: #4b4e4b;
    }
    
    .course-accordion .card-header {
        background: #2e3192;
        box-shadow: 0px 5px 15px #00000026;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    
    .course-accordion .card-body {
        font-family: 'Open Sans';
        color: #2b2b2b;
        font-size: 16px;
    }
    
    .course-accordion .card-header~.collapse.show {
        box-shadow: 0px 5px 15px #00000026;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    
    .c-info-wrapper .fa {
        color: #fff;
        font-size: 18px;
        margin-bottom: 10px;
    }
    
    .course-accordion .card {
        margin-bottom: 4%;
        border: none;
    }
    
    .course-accordion .card-header .btn-header-link {
        font-family: 'Lato';
        font-size: 20px;
        padding: 0;
        width: 100%;
        text-align: left;
    }
    
    .course-accordion .card-header .btn-header-link:after {
        content: "\f106";
        font-family: 'FontAwesome';
        float: right !important;
        color: #fff;
    }
    
    .course-accordion .card-header a.btn.btn-header-link {
        color: #fff;
    }
    
    .course-accordion .card-header .btn-header-link.collapsed:after {
        content: "\f107";
        font-family: 'FontAwesome';
        float: right !important;
        color: #fff;
    }
    
    p.course-intro {
        display: inline;
        padding-left: 7px;
        color: #fff;
        font-weight: 500;
    }
    
    .c-info-wrapper {
        padding-left: 3%;
    }
    
    a.course-link .fa {
        padding-right: 10px;
    }
    
    a.course-link {
        color: #F63854;
        font-size: 16px;
        font-family: 'Poppins';
        line-height: 43px;
    }
    
    ul.course-list-wrapper {
        padding-left: 5%;
    }
    
    .course-accordion .card {
        border-radius: 10px !important;
    }
    
    .container.home-course-container {
        width: 100%;
        max-width: 96%;
    }
    
    a.course-card-link {
        float: right;
        background: #2e3192;
        color: #fff !important;
        padding: 2% 4%;
        margin-right: 10px;
        border-radius: 5px;
        box-shadow: 0px 5px 15px #00000042;
        font-family: 'Lato';
    }
    
    .access-btn-wrapper {
        padding-top: 8%;
    }
    
    .course-featured-wrapper {
        padding-top: 13%;
    }
    
    .course-featured-wrapper .card {
        border: none;
    }
    
    canvas#chart-line {
        max-width: 95%;
        box-shadow: 0px 5px 15px #0000002b;
        border-radius: 10px;
        padding-bottom: 4%;
    }
    
    .course-accordion-wrapper .container {
        width: 97% !important;
        max-width: 100%;
    }
    
    .course-accordion-wrapper {
        width: 75%;
    }
    
    .course-featured-wrapper .card .card-body {
        padding-top: 0;
    }
    
    .course-accordion .card-header {
        border-radius: 10px !important;
    }
    
    img.c-f-img {
        max-width: 55%;
        box-shadow: 0px 5px 15px #00000057;
        border-radius: 10px;
        height: 242px;
    }
    /* Slide Out Panel */
    
    .box-out {
        background: #fff;
        height: 440px;
        width: 200px;
        position: fixed;
        top: 22%;
        right: 4px;
        margin: 0;
        -webkit-transition: .5s ease-out;
        -moz-transition: .5s ease-out;
        -o-transition: .5s ease-out;
        -ms-transition: .5s ease-out;
        transition: .5s ease-out;
    }
    
    .box-out.box-in {
        right: -24px;
    }
    
    .box-in {
        margin: 0 -174px 0 0;
    }
    
    .menu-btn {
        position: absolute;
        top: 190px;
        right: 198px;
        width: 30px;
        height: 30px;
        background: url(http://www.movingpixelsdesign.com/codepen/Chevron_btn-left.png) no-repeat;
        background-size: cover;
        cursor: pointer;
    }
    
    .menu-btn:hover {
        -moz-opacity: 0.8;
        opacity: 0.8;
    }
    
    .menu-btn-left {
        background: url(http://www.movingpixelsdesign.com/codepen/Chevron_btn-right.png) no-repeat;
    }
    
    h2.panel-title {
        font-size: 16px;
        font-family: 'Lato';
        color: #fff;
    }
    
    .slide-out-single {
        box-shadow: 0px 5px 15px #0000002b;
        border-radius: 10px !important;
    }
    
    .panel-title-wrapper {
        background: #2e3192;
        padding: 9px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    
    li.panel-list-item:nth-of-type(odd) {
        background: #f9f8f8;
    }
    
    li.panel-list-item {
        padding: 8px 10px;
        font-family: 'Poppins';
        font-size: 14px !important;
        color: #2b2b2b;
    }
    /* Slide Out Panel */
    
    .course-featured-info {
        box-shadow: 0px 5px 15px #0000002b;
        padding: 15px 15px 38px 15px;
        border-radius: 10px;
    }
    
    p.couse-data {
        font-size: 13px;
        font-family: 'Poppins';
        color: #2b2b2b
    }
    
    h2.course-feature-name {
        font-size: 24px;
        font-family: 'Lato';
        color: #2b2b2b;
    }
    
    .item>.hero-slide {
        background-size: 100% 100% !important;
        height: 600px !important;
    }
    
    .homepage-hero-slider .owl-nav {
        position: absolute;
        top: 50%;
        width: 100%;
    }
    
    .homepage-hero-slider button.owl-next {
        right: 10px;
        position: absolute;
    }
    
    .homepage-hero-slider button.owl-prev {
        left: 10px;
        position: absolute;
    }
    
    .homepage-hero-slider button.owl-next .fa {
        font-size: 22px;
        background: #fff;
        padding: 5px;
        border-radius: 100%;
        box-shadow: 0px 5px 15px #000000;
    }
    
    .homepage-hero-slider button.owl-prev .fa {
        font-size: 22px;
        background: #fff;
        padding: 5px;
        border-radius: 100%;
        box-shadow: 0px 5px 15px #000000;
    }
    
    .slide-text {
        position: absolute;
        top: 45%;
        z-index: 9999;
        width: 48%;
        text-align: center;
        left: 28%;
        color: #fff !important;
        background: #0000006b;
        padding: 12px;
        border-radius: 10px;
        box-shadow: 0px 5px 15px #0000002b;
    }
    
    .slide-text h2 {
        color: #fff !important;
        font-family: 'Lato';
    }
    
    .slide-text p {
        font-family: 'Lato';
    }
    
    .top-nav-collapse .navbar-nav .nav-link:hover,
    .navbar-expand-md .navbar-nav .nav-link:hover {
        color: #2e3192 !important;
    }
    
    .navbar-expand-md .navbar-nav .nav-link:before {
        background: #2e3192 !important;
    }
.carousel-item .col-md-4 .card-body .course-text {
    min-height: 80px !important;
}
